VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000210vhffs-dev-- other --public2007-06-03 18:592015-02-23 08:15
Reporterdionysos 
Assigned ToBeuss 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000210: Modifier le rapport de bogue que l'on a soumis
DescriptionIl semblerait que le rapporteur d'un bogue ne puisse pas modifier après coup sonr rapport de bogue : le projet, la catégorie, la sévérité, etc.
Un rapporteur devrait pouvoir fermer lui-même un rapport qu'il aurait soumis

Je ne sais pas si c'est :
+ une fonctionnalité que je n'ai pas trouvée ;
+ une fonctionnalité qui n'est pas activée sur vhffs.org ;
+ une fonctionnalité qui n'existe pas dans mantis.

Dans le premier cas, me dire où je peux RTFM....
Dans le deuxième, c'est donc bien une demande de fonctionnalité.
Dans le dernier cas, ce rapport peut être immédiatement fermé.

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000320)
Beuss (administrator)
2007-06-03 19:02

C'était apparemment le cas 2 :)
Peux-tu confirmer que tout fonctionne correctement ?
(0000347)
gradator (administrator)
2007-08-29 03:49

On va considerer que oui.

- Issue History
Date Modified Username Field Change
2007-06-03 18:59 dionysos New Issue
2007-06-03 18:59 dionysos Status new => assigned
2007-06-03 18:59 dionysos Assigned To => Beuss
2007-06-03 19:02 Beuss Note Added: 0000320
2007-08-29 03:49 gradator Status assigned => resolved
2007-08-29 03:49 gradator Resolution open => fixed
2007-08-29 03:49 gradator Note Added: 0000347
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker